#header {
	BORDER-BOTTOM: #6bb01d 2px solid; WIDTH: auto; HEIGHT: 200px
}
.topnav {
	BORDER-BOTTOM: #63ad10 1px solid; WIDTH: auto; BACKGROUND: #f3f3f3; HEIGHT: 25px
}
.topnav SPAN {
	MARGIN: 0px 4px
}
#logo {
	WIDTH: auto; BACKGROUND: #fbfdf7; HEIGHT: 83px
}
.mainbav {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: auto; MARGIN-BOTTOM: 3px; BACKGROUND: #63ad10; HEIGHT: 29px
}
.mainbav SPAN {
	MARGIN: 0px 10px
}
.headban {
	WIDTH: auto; BACKGROUND: #63ad10; HEIGHT: 58px
}
.headban IMG {
	WIDTH: 930px; HEIGHT: 58px
}
.search {
	MARGIN-TOP: 20px; WIDTH: 334px; HEIGHT: 58px
}
.search SPAN {
	MARGIN: 0px 3px
}
.sein1 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 33px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 29px; WIDTH: 255px; BORDER-TOP-STYLE: none; BACKGROUND: url(i/zx12_08.gif) no-repeat; HEIGHT: 33px; BORDER-LEFT-STYLE: none
}
.sein2 {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; MARGIN: 0px; WIDTH: 50px; BORDER-TOP-STYLE: none; BACKGROUND: url(i/zx12_09.gif) no-repeat; HEIGHT: 33px; BORDER-LEFT-STYLE: none
}
.zxa {
	WIDTH: auto; HEIGHT: 216px
}
.zxal {
	WIDTH: 730px
}
.zxar {
	BORDER-BOTTOM: #94b371 1px solid; BORDER-LEFT: #94b371 1px solid; WIDTH: 243px; BORDER-TOP: #6cb21e 2px solid; BORDER-RIGHT: #94b371 1px solid
}
.zxah {
	HEIGHT: 216px
}
.zxah2 {
	HEIGHT: 213px
}
.zxacol {
	LINE-HEIGHT: 34px; PADDING-LEFT: 34px; WIDTH: 687px; PADDING-RIGHT: 15px; BACKGROUND: url(/guodu/image/zx12_16.gif) no-repeat; HEIGHT: 34px
}
.zxa1 {
	WIDTH: 728px; BORDER-TOP-STYLE: none; BACKGROUND: #effbde; HEIGHT: 181px
}
.zxa2 {
	MARGIN: 1px auto; WIDTH: 728px; BACKGROUND: #ffffff; HEIGHT: 177px
}
.zxa3 {
	MARGIN: 14px 14px 0px; WIDTH: 230px; BACKGROUND: url(i/hj1_03.gif) no-repeat 5px 0px; HEIGHT: 155px; _margin: 14px 7px 0px 7px
}
.zxa4 {
	MARGIN: 5px auto auto; WIDTH: 728px; HEIGHT: 170px
}
.zxa4 LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 18px; MARGIN: 0px 7px; WIDTH: 130px; FLOAT: left; HEIGHT: 170px; OVERFLOW: hidden; _margin: 0px 6px
}
.zxa4 LI IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 95px; PADDING-RIGHT: 1px; MARGIN-BOTTOM: 4px; HEIGHT: 114px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
.zxa5 {
	LINE-HEIGHT: 20px; MARGIN-TOP: 33px; TEXT-INDENT: 2em
}
.zxa6 {
	MARGIN: 1px auto; WIDTH: 239px; HEIGHT: 212px
}
.zxa6a {
	WIDTH: auto; HEIGHT: 34px
}
.zxa6b {
	TEXT-ALIGN: center; WIDTH: auto; HEIGHT: 32px
}
.zxa6c {
	MARGIN: 5px auto 8px; CLEAR: both; OVERFLOW: hidden
}
.zxa6c LI {
	MARGIN: 2px 10px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden; _margin: 5px 5px; _height: 13px
}
.zxa6d {
	MARGIN: 4px auto 0px; WIDTH: 239px; BACKGROUND: url(i/zx12_48.gif) no-repeat; HEIGHT: 86px; CLEAR: both; OVERFLOW: hidden
}
.zxb {
	WIDTH: auto; HEIGHT: 494px
}
.zxbh {
	HEIGHT: 494px
}
.zxbh2 {
	HEIGHT: 492px
}
.zxb1 {
	LINE-HEIGHT: 27px; PADDING-LEFT: 31px; WIDTH:687px; PADDING-RIGHT: 15px; BACKGROUND: url(/guodu/image/zx12_54.gif) no-repeat; HEIGHT: 27px
}
.zxb2 {
	BORDER-BOTTOM: #93bb5b 1px solid; BORDER-LEFT: #93bb5b 1px solid; WIDTH: 728px; HEIGHT: 465px; OVERFLOW: hidden; BORDER-TOP: #93bb5b 1px solid; BORDER-RIGHT: #93bb5b 1px solid
}
.zxb2a {
	BORDER-BOTTOM: #c7c7c7 1px solid; LINE-HEIGHT: 34px; WIDTH: 730px; HEIGHT: 34px; MARGIN-LEFT: 6px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.zxb2a LI {
	BORDER-LEFT: #c7c7c7 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FLOAT: left; PADDING-TOP: 0px
}
.zxb2a .li1 A {
	COLOR: #63ad10; TEXT-DECORATION: none
}
.zxb2a .li2 A {
	COLOR: #999999; TEXT-DECORATION: none
}
.zxb2b {
	MARGIN: 10px auto; WIDTH: 700px; HEIGHT: auto; FONT-SIZE: 14px
}
.zxb2b LI {
	HEIGHT: 24px
}
.zxb2c {
	BORDER-BOTTOM: #c7c7c7 1px solid; WIDTH: auto; HEIGHT: 11px; OVERFLOW: hidden; line-height:11px;
}
.zxb2d {
	MARGIN: 0px
}
.zxbr {
	BORDER-BOTTOM: #93bb5b 1px solid; BORDER-LEFT: #93bb5b 1px solid; WIDTH: 243px; BORDER-TOP: #93bb5b 1px solid; BORDER-RIGHT: #93bb5b 1px solid
}
.zxbr1 {
	LINE-HEIGHT: 28px; PADDING-LEFT: 33px; WIDTH: 195px; PADDING-RIGHT: 15px; BACKGROUND: url(/guodu/image/zx12_56.gif) no-repeat; HEIGHT: 27px; OVERFLOW: hidden
}
.zxbr2 {
	MARGIN: 8px auto; WIDTH: 222px; HEIGHT: 440px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.zxbr2 P {
	LINE-HEIGHT: 30px; CLEAR: both
}
.zxbr2 LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FLOAT: left; PADDING-TOP: 0px
}
.zxc {
	WIDTH: auto; HEIGHT: 469px
}
.zxch {
	HEIGHT: 469px
}
.zxch2 {
	HEIGHT: 467px
}
.zxbh3 {
	HEIGHT: 232px
}
.zxc1 {
	WIDTH: 728px; BORDER-TOP-STYLE: none; BACKGROUND: #effbde; HEIGHT: 197px
}
.zxc2 {
	MARGIN: 1px auto; WIDTH: 728px; BACKGROUND: #ffffff; HEIGHT: 193px
}
.zxc2l {
	LINE-HEIGHT: 18px; MARGIN: 10px 16px; WIDTH: 144px; HEIGHT: 180px; _margin: 10px 12px
}
.zxc2l P {
	MARGIN: 3px 5px
}
.zxc2r {
	MARGIN-TOP: 10px; WIDTH: 420px; HEIGHT: 180px; OVERFLOW: hidden
}
.zxc2r P {
	TEXT-INDENT: 2em; FONT-SIZE: 14px
}
.zxc2r UL {
	MARGIN-TOP: 10px; CLEAR: both
}
.zxc2r LI {
	MARGIN: 0px 5px; PADDING-LEFT: 16px; WIDTH: 180px; BACKGROUND: url(i/zx12_68.gif) no-repeat 0px 9px; FLOAT: left; HEIGHT: 24px; OVERFLOW: hidden
}
.zxc3 {
	MARGIN-TOP: 5px
}
.zxc4 {
	BORDER-BOTTOM: #93bb5b 1px solid; BORDER-LEFT: #93bb5b 1px solid; WIDTH: 728px; HEIGHT: 203px; OVERFLOW: hidden; BORDER-TOP: #93bb5b 1px solid; BORDER-RIGHT: #93bb5b 1px solid
}
.zxc41 {
	MARGIN-TOP: 15px; FONT-SIZE: 14px
}
.zxc41 LI {
	MARGIN: 0px 10px; WIDTH: 180px; FLOAT: left; HEIGHT: 24px; OVERFLOW: hidden
}
.zxc5 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 0px auto; WIDTH: 216px
}
.zxc5 LI {
	BORDER-BOTTOM: #93bb5b 1px solid; MARGIN: 16px 0px; WIDTH: 108px; FLOAT: left; HEIGHT: 120px
}
.zxc5 LI IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 5px; PADDING-LEFT: 2px; WIDTH: 55px; PADDING-RIGHT: 2px; HEIGHT: 58px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 2px
}
.foer {
	WIDTH: auto; HEIGHT: 160px
}
.foer1 {
	TEXT-ALIGN: center; WIDTH: auto; HEIGHT: 130px; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #69bb3b 3px solid; PADDING-TOP: 27px
}
.foer1 A {
	MARGIN: 0px 5px
}
.foer1 A:hover {
	MARGIN: 0px 5px
}
.qqbox {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 129px; LETTER-SPACING: 0px; HEIGHT: 65px; COLOR: #000000; FONT-SIZE: 12px; OVERFLOW: hidden; TOP: 120px; RIGHT: 0px
}
.qqlv {
	POSITION: relative; WIDTH: 129px; FLOAT: right; HEIGHT: 65px; OVERFLOW: hidden
}
